@media only screen and (max-width: 1099px){
.woocommerce-tabs.wc-tabs-wrapper{
	float:left;
	width:100%;
}
.container .container{
	padding:0;
}
@media only screen and (max-width: 1026px){
.rightside .sortby .leftsortby {
   width: 50%;
}
.rightside .sortby .rightsortby {
  box-sizing: border-box;
  float: none;
  text-align: center;
  width: 100%;
}
}
@media only screen and (max-width: 980px){
.archive .FeaturedProducts ul li.post{
	width:50%;
}
.archive .FeaturedProducts ul li.post:nth-child(2n+0) {
  border-left: 1px solid #DBDBDB;
}
.archive .FeaturedProducts ul li.post:nth-child(2n+1) {
  border-left: 0 solid #000000;
}
.LeftCategoriesTital{
	text-indent:18px;
}
.deshclassfelter {
   padding: 0 5px;
}
.woocommerce-page .footer-menu.footer-col1 img{
	width:auto;
}
}
@media only screen and (max-width: 935px){
.FeaturedProducts ul li{
	position:relative;
}

.leftside{
	width:25%;
}
.rightside{
	width:74%;
}
@media only screen and (max-width: 900px){

}
@media only screen and (max-width: 880px){
.FeaturedProducts ul li.post {
  display: inline-block;
  float: none;
  width: 49%;
}
.FeaturedProducts{
	text-align:center;
}
.rightside .sortby .leftsortby {
  float: none;
  margin: 0 auto 10px;
  text-align: center;
  width: 100%;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
  display: table;
  float: none !important;
  margin: 0 auto;
  text-align: center;
}
.archive .FeaturedProducts ul li.post {
  width: 48%;
}
}
@media only screen and (max-width: 768px){
.LeftCategoriesTital {
  text-indent: 23px;
}
.widget_product_filter .price-filter #max_price{
	width:60px;
}
.widget_product_filter .price-filter #min_price{
	width:60px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
	width:auto !important;
}
.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
  content: attr(data-title) ": ";
  float: left;
  font-weight: 700;
  text-transform: uppercase;
}
.woocommerce-account.woocommerce-page .woocommerce-MyAccount-navigation {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
.woocommerce-account.woocommerce-page .woocommerce-MyAccount-content {
  float: right;
  width: 100%;
}
.woocommerce-cart-form .woocommerce-cart-form__cart-item.cart_item {
  margin-bottom: 20px;
}
.woocommerce-cart-form .shop_table{
	border-left:0;
	border-right:0;
}
.cart-collaterals .shop_table{
	border:0;
}
.cart-collaterals td::before{
	color:#333333;
}
.product_details {
   width: 100%;
   margin-bottom:20px;
}
.productinfo_rightside .images .woocommerce-main-image img{
	margin:0 auto;
	display:table;
}
.woocommerce-form-login .woocommerce-form-row {
  display: inline-block;
  margin-bottom: 10px;
  width: 100%;
}
.wpcf7-form .ColRight {
  float: left;
  width: 100%;
}
.wpcf7-form .ColLeft {
  float: right;
  width: 100%;
}
.ContactformWrapper{
	width:100%;
}
.ContactAddressWrapper{
	width:100%;
}
 
}
@media only screen and (max-width: 767px){
.leftside {
  width: 100%;
}
.rightside {
  width: 100%;
}
.FeaturedProducts .button {
  position: relative;
}
.FeaturedProducts .button::before {
  background:none;
}
.FeaturedProducts .button::after {
  border:0;
}
.archive .FproItem .price {
  display: table;
  float: none;
   text-align: left;
 }
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
  overflow: visible;
  width: 100% !important;
}
}
@media only screen and (max-width: 600px){
.rightside .sortby .leftsortby {
  margin: 0 0 10px;
  text-align: center;
  width: 100%;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
  float: none !important;
}
.rightside .sortby .rightsortby {
  text-align: center;
  width: 95%;
  margin:0 auto;
  display:table;
}
}
@media only screen and (max-width: 640px){
.FeaturedProducts ul li.post{
	width:90%;
	border-left:0;
	border-right:0 !important;
}
.ProductsCategories ul li {
  width: 100%;
}
.archive .FeaturedProducts ul li.post {
  width: 96%;
  border-left:0px !important;
}
.woocommerce .Addressall .u-columns .col-1 {
  float: left;
  width: 100%;
}
.woocommerce .Addressall .u-columns .col-2 {
  float: right;
  width: 100%;
}
.Addressall .woocommerce-Address.col-2 address {
  border-left: 1px solid #dfdfdf;
}
}
@media only screen and (max-width: 520px){
.product_zooming_slider {
  max-width: 310px;
}
}
@media only screen and (max-width: 480px){
.coupon input {
  margin: 8px 0;
  width: 100% !important;
}
#coupon_code{
	width:100% !important;
}
.product_details .product_details_quantity {
  float: left;
  margin-bottom: 10px;
  width: 100%;
}
.single .product_details .cart .addto-cart {
  float: left;
  margin-left: 32px;
}
.woocommerce-form-login .woocommerce-form__label-for-checkbox.inline {
  color: #333333;
  font-size: 14px;
  display:block;
  margin-bottom: 10px;
}
#owl-demo .owl-controls .owl-buttons .owl-prev {
  background: rgba(0, 0, 0, 0) url("../images/sliderarrow.png") no-repeat scroll 0 31px / 100% 100%;
  height: 81px;
  left: 0;
  position: absolute;
  top: -10px;
  width: 40px;
}
#owl-demo .owl-controls .owl-buttons .owl-next {
  background: rgba(0, 0, 0, 0) url("../images/sliderarrow.png") no-repeat scroll 0 -31px / 100% 100%;
  height: 81px;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
}

}
@media only screen and (max-width: 360px){
.FeaturedProducts ul li.post {
   width: 100%;
}
.probanner .promosection ul li span{
	font-size:13px;
}
.product_zooming_slider {
  max-width: 300px;
}
}